<div class="justify-content-center align-items-center space">
  <div class="text-center white-text mx-15 wow fadeIn">
    <h1>Mon Compte</h1>
  </div>
</div>

<div class="topShadow px-5 py-5">
  <div class="d-flex justify-content-end py-3">
    <table mdbTable class="">
      <thead class="bg-black white-text">
        <tr>
          <th *ngFor="let head of headElements" scope="col">{{ head }}</th>
        </tr>
      </thead>
      <tbody>
        <tr mdbTableCol *ngFor="let concert of myOrders">
          <td>{{ concert?.numero }}</td>

          <td>
            {{ concert?.libelle }}
          </td>
          <td>
            {{ concert?.description }}
          </td>
          <td>{{ concert?.prix }} €</td>
        </tr>
      </tbody>
    </table>
  </div>
</div>
